Account
Get balance
Get the current credit balance for the authenticated user.
GET
/
v1
/
account
/
balance
curl https://api.socialrouter.io/v1/account/balance \
-H "Authorization: Bearer sr_live_your_key"
const response = await fetch("https://api.socialrouter.io/v1/account/balance", {
headers: { "Authorization": "Bearer sr_live_your_key" },
});
const { balance } = await response.json();
import requests
response = requests.get(
"https://api.socialrouter.io/v1/account/balance",
headers={"Authorization": "Bearer sr_live_your_key"},
)
balance = response.json()["balance"]
{
"balance": 42.5,
"currency": "USD"
}
curl https://api.socialrouter.io/v1/account/balance \
-H "Authorization: Bearer sr_live_your_key"
const response = await fetch("https://api.socialrouter.io/v1/account/balance", {
headers: { "Authorization": "Bearer sr_live_your_key" },
});
const { balance } = await response.json();
import requests
response = requests.get(
"https://api.socialrouter.io/v1/account/balance",
headers={"Authorization": "Bearer sr_live_your_key"},
)
balance = response.json()["balance"]
{
"balance": 42.5,
"currency": "USD"
}
⌘I
curl https://api.socialrouter.io/v1/account/balance \
-H "Authorization: Bearer sr_live_your_key"
const response = await fetch("https://api.socialrouter.io/v1/account/balance", {
headers: { "Authorization": "Bearer sr_live_your_key" },
});
const { balance } = await response.json();
import requests
response = requests.get(
"https://api.socialrouter.io/v1/account/balance",
headers={"Authorization": "Bearer sr_live_your_key"},
)
balance = response.json()["balance"]
{
"balance": 42.5,
"currency": "USD"
}